@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Big+Shoulders:opsz,wght@10..72,100..900&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Archivo+Black&family=Big+Shoulders:opsz,wght@10..72,100..900&family=Noto+Sans:ital,wght@0,100..900;1,100..900&display=swap');

body{
    background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    margin: 0;
    box-sizing: border-box;
    min-height: 100vh;
    flex-direction: column;
    overflow-x:hidden;
    font-family: "Archivo Black", sans-serif;

}

.div1{
    background-color: #fff;
    display: flex;
    justify-content: flex-end;
    align-items: center;
    height: 90px;
    width: 100vw;
    border-bottom: 1px solid gray;

}

button{
    all: unset;
    background-color: black;
    border: 1px white solid;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 50px;
    width: 150px;
    border-radius: 30px;
    transition: 0.3s ease-in-out;
    cursor:pointer;
}
button:hover{
    color: black;
    background-color: white;
    border: 1px solid black;
}
input{
    all: unset;
    background-color: #EEECEC;
    display: flex;
    justify-content: center;
    height: 50px;
    width: 250px;
    border-radius: 30px;
    padding: 0 10px;
    
}

.text1{
    color: #fff;
    font-size: 20px;
}

.div2{
        background-color: #fff;
    display: flex;
    justify-content: center;
    align-items: center;
    height: 90px;
    width: 100vw;
    border-bottom: 1px solid gray;
}

.div3{
    display: flex;
    justify-content: space-around;
    align-items: center;
    width: 1000px;
    margin: 25px;

}

.div4{
    background-color: #fff;
    display: flex;
    justify-content: flex-end;
    align-items: center ;
    flex-direction: row;
    width: 700px;
    height: 90px;
}

.input2 > input{
    width: 200px;
    height: 40px;
}

.div5{
    display: flex;
    justify-content: space-around;
    background-color: #F5F5F5;
    width: 100vw;
    height: 300px;
    border-top: 1px solid gray;
}

.text2{
    display: flex;
    text-align: left;
    text-transform: uppercase;
    color: #000;
    font-size: 40px;
    font-weight: bold;

}

.div6{
    display: flex;
    flex-direction: column;
    height: 300px;
    
}

.img1{
    max-height: 90% ;    
}

.div7{
    display: flex;
    background-color: #F5F5F5;
    flex-direction: row;
    justify-content: flex-end;
    height: 300px;
}


.div8{
    background-color: #fff;
    display: flex;
    justify-content: space-around;
    width: 100vw;
    height: 450px;
    border-bottom: 1px solid gray;

}

.text3{
    color: #000;
    font-size: 10px;
    font-weight: lighter;
}

.div9{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-end;
    height: 150px;
}

.div10{
    background-color: #000;
    display: flex;
    justify-content: space-around;
    width: 100vw;
    height: 350px;
}

.text4{
    color: #fff;
    font-size: 30px;
}

.text5{
    color: #fff;
    font-size: 10px;
    font-weight: lighter;
}

.div11{
    display: flex;
    justify-content: center;
    flex-direction: row;
    align-items: flex-end;
    height: 50px;
}

.btt > button{
    background-color: #fff;
}

.imggirl{
    width: 100%;

}

.div12{
    display: flex;
    flex-direction: column;
    height: 300px;
    width: 500px;
    
}

.divtext{
    border-bottom: 1px solid gray;
}

.divtext2{
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    width: 70vw;
}

.div13{
    background-color: #F4F4F4;
    display: flex;
    justify-content:flex-start;
    flex-direction: column;
    align-items: center;
    width: 400px;
    height: 350px;
}

.img2{
    height: 200px;
}

.lbtt > button{
    width: 150px;
    color: #fff;
}


